/*===== 1200 =====*/

@media only screen and (max-width:1200px){
	
	/*===== #navigation =====*/
	
	#navigation div.content div.menu ul li{
		margin-left:20px;
	}
}

/*===== 1100 =====*/

@media only screen and (max-width:1100px){
	
	/*===== #navigation =====*/
	
	#navigation div.content div.menu{
		display:none;
	}
	
	/*===== #hamburger =====*/
	
	#hamburger{
		display:block;
	}
}

/*===== 900 =====*/

@media only screen and (max-width:900px){
	
	/*===== #navigation =====*/
	
	#navigation div.content div.logo svg{
		height:60px;
	}
	
	section.section-block-l {
		padding-bottom:300px;
	}
	section.section-block-l div.content-columns div.column-group div.column{
		width:100%;
		display:block;
	}
	section.section-block-l div.content-columns div.column-group div.column:nth-of-type(2){
		display:none;
	}
	section.section-block-l div.image{
		width:calc(100% - 20px);
		height:300px;
		margin:10px;
		position:static;
		clip-path:none;
                background-size: contain;
	}
	
	/*===== #au_history =====*/
	
	#au_history div.content-columns div.column-group div.column-oneninth{
		width:calc(100% / 8);
	}
	
}

/*===== 800 =====*/

@media only screen and (max-width:800px){
	
	section.section{
		padding:10px;
	}
	section.container-cover{
		padding:0px;
	}
	section.section div.content{
		padding:10px;
	}
	section.section div.content-columns{
		padding:0px;
	}
	section.section div.content-columns div.column-group div.column{
		padding:10px;
	}
	section.section div.content-table div.grid-row div.cell{
		padding:10px;
	}
	section.section div.content div.title{
		padding:20px;
	}
	section.section div.content-columns div.title{
		padding:10px;
	}
	section.section div.content-table div.title{
		padding:10px;
	}
	section.section div.button{
		margin-top:20px;
	}

	section.section-block-l {
		padding-top:50px !important;
		padding-bottom:50px !important;
	}
	
	/*===== #h_hero =====*/
	
	#h_hero:after{
		height:150px;
	}
	#h_hero div.content-table{
		min-height:600px;
	}
	
	/*===== #home=====*/

	#h_about:before {
	    height:0!important;
	}

	#h_about {
		padding-top:50px !important;
		padding-bottom:50px !important;
	}

	/*===== #b_beneficieries =====*/
	
	#b_beneficiaries{
		padding-bottom:50px;
	}
	#b_beneficiaries div.content div.beneficiaries div.beneficiary{
		width:calc(100% / 4);
	}
	#b_beneficiaries div.content div.beneficiaries div.beneficiary:nth-of-type(5n+1){
		clear:none;
	}
	#b_beneficiaries div.content div.beneficiaries div.beneficiary:nth-of-type(4n+1){
		clear:left;
	}

	/*===== Defaults =====*/
	
	section.section-l:first-child {
		padding-bottom:50px;
	}
	
	section.section-l:not(:first-child) {
		margin-top:-40px;
		padding-top:50px;
		padding-bottom:50px;
	}

	section.section-v {
		margin-top:-40px;
		margin-bottom:-150px;
		padding-top:50px;
		padding-bottom:160px;
	}
	
	section.section-l:not(:first-child):before,
	section.section-v:before {
		height:41px !important;
	}

	section.section-v:after {
		height:151px !important;
	}
	
	section.section-x {
		margin-bottom: -150px !important;
	}
	
	/*===== #footer =====*/
	
	#footer{
		margin-top:-40px;
		padding-top:160px;
		padding-bottom:50px;
	}
}

/*===== 700 =====*/

@media only screen and (max-width:700px){
		
	#h_hero div.content-table div.grid-row div.cell h1{
		font-size:35px;
	}
	#h_hero div.content-table div.grid-row div.cell p{
		font-size:25px;
	}
		
	#h_about div.content-table div.cell{
		width:100%;
		display:block;
	}
	#h_about div.content-table div.cell div.button{
		margin-top:0px;
	}
		
	#cs_benefits div.content-columns div.column-group div.column{
		width:100%;
		display:block;
	}
}

/*===== 600 =====*/

@media only screen and (max-width:600px){
		
	#td_schedule div.content-columns div.column-group div.column{
		width:100%;
		display:block;
	}		

	h2 div.button-outlined {
		margin-top:0 !important;
		margin-left:0 !important;
    		display:block;
   	 	vertical-align:auto;
	}

	.btn {
		width: 100%;
	}

	#footer div.content ul.newsletter li input[type="submit"] {
		margin-top: 10px;
	}

}

/*===== 400 =====*/

@media only screen and (max-width:400px){
			
	#cs_list div.content ul li{
		width:100%;
		float:none;
	}

	#au_board .column * {
    		line-height: 24px;
	}

	.beneficiaries .abs-bottom-left {
		position: inherit;
	}
}